package com.nsgk.ruralWeb;

public class Constants
{
    /**
     * App首页链接地址
     * 可以在 /gradle.properties 里配置 appHomeUrl=链接地址, 不要携带双引号
     * 也可以在命令行添加 -PappHomeUrl="链接地址", 双引号可携带也可不携带
     */
    public static String AppHomeUrl()
    {
        return BuildConfig.APP_HOME_URL;
    }

    /**
     * App启动页版权文本
     * 可以在 /gradle.properties 里配置 appCopyright=文本, 不要携带双引号
     * 也可以在命令行添加 -PappCopyright="文本", 双引号可携带也可不携带
     */
    public static String AppCopyright()
    {
        return BuildConfig.APP_COMPYRIGHT;
    }

    /**
     * App启动页厂商文本
     * 可以在 /gradle.properties 里配置 appVendor=文本, 不要携带双引号
     * 也可以在命令行添加 -PappVendor="文本", 双引号可携带也可不携带
     */
    public static String AppVendor()
    {
        return BuildConfig.APP_VENDOR;
    }
}
